autom4te.cache
Makefile
config.log
config.status
libtool
Makefile.in
aclocal.m4
configure
Doxyfile
DoxygenLog
docs
man
psmodule-config
psmodule.pc
bin
include
lib
config.guess
config.sub
depcomp
install-sh
ltmain.sh
missing
psmodule.kdevelop.pcs
psmodule-*.tar.gz
psmodule-*.tar.bz2
compile